export const reviewListRequest='reviewListRequest'
export const reviewListSuccess='reviewListSuccess'
export const reviewListFail='reviewListFail'
export const reviewListFailReset='reviewListFailReset'

export const reviewCreateRequest='reviewCreateRequest'
export const reviewCreateSuccess='reviewCreateSuccess'
export const reviewCreateFail='reviewCreateFail'
export const reviewCreateFailReset='reviewCreateFailReset'
export const addReviewToList='addReviewToList'